Commit 8324f421 authored by Adam Mercer's avatar Adam Mercer

laldetchar_version should not be in -python

Original: b77c25bc1c6ed4cf4c548c6c86d7d6cc9de4d2a1
parent b2fe11d8
......@@ -36,6 +36,8 @@ Depends: ${misc:Depends},
lalmetaio (>= @MIN_LALMETAIO_VERSION@~),
lalsimulation (>= @MIN_LALSIMULATION_VERSION@~),
lalburst (>= @MIN_LALBURST_VERSION@~)
Breaks: laldetchar-python (<< 0.3.5)
Replaces: laldetchar-python (<< 0.3.5)
Description: LSC Algorithm Library Detector Characterisation
The LSC Algorithm Detector Characterisation Library for gravitational
wave data analysis. This package contains the shared-object libraries
......
usr/bin/laldetchar*
usr/bin/laldetchar-*
usr/lib/python2*
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment